IBANK - PROJECT - Defect #919

Retail : unla API snidnnmisilion Log a1 Database (WEB: RET/CORP MOBILE: RET/CORP) (iwamﬁwﬁn"lu)
Deployed By IBANK

28/01/2022 13:43 - Chom-Nattanicha Phedpo

4

anue: Dev : Deployed PRD L3N: 28/01/2022
anuaa: High IUATUNINAUA: 28/01/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%

UsgLan: nalalaglssnio: 0.00 #2134

T Vail: 0.00 #1Txv
#1 - 28/01/2022 13:44 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : unly API smiannisifn Log av Database (719aidyag ) to Retail : unly API gmidnnisifyu Log av Database (WEB: RET/CORP
MOBILE: RET/CORP) (18az1dan )

- d01me changed from Dev : Todo to Dev : Doing

#2 - 30/01/2022 13:42 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 30/01/2022 13:42 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#4 - 30/01/2022 13:42 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : unly API smiannisidyu Log av Database (WEB: RET/CORP MOBILE: RET/CORP) (719ag1d9a2N{u) to Retail : unly API
gnu@nmsifyn Log av Database (WEB: RET/CORP MOBILE: RET/CORP) (119ag1dyan1lu) Deployed By IBANK

- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
